## CamelMboxMessageInfo CamelMboxMessageInfo |

## Functions

goffset | camel_mbox_message_info_get_offset ()
gboolean | camel_mbox_message_info_set_offset ()

## Description

## Functions

### camel_mbox_message_info_get_offset ()

    goffset
    camel_mbox_message_info_get_offset (const CamelMboxMessageInfo *mmi);

### camel_mbox_message_info_set_offset ()

    gboolean
    camel_mbox_message_info_set_offset (CamelMboxMessageInfo *mmi,
                                        goffset offset);

## Types and Values